recovery:
  state:
    round: 467
    hash: "5de4ba2891afa61458bba1eeff16fc6cd11274d96678ff6036e4d61e8fb880140faee81ba9a8928148eff68b3d069511"
    timestamp: "2025-11-25T00:02:00.363414916Z"
  bootstrap: null
  package: null
  stream: null
